Subject: Re: bug#65311: Themes in Emacs 29

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Aug 2023 17:23:59 +0300

> From: Ivan Grishaev <[email-masked]>
> Date: Tue, 15 Aug 2023 15:43:06 +0300
> 
> - why would deprecate a theme that has worked for years (decades maybe)? 

See bug#47047, where that was decided.

> - is there is a modern version of this theme which is not deprecated?

I'll let others answer this.

> - does it mean the Light Blue theme will be gone in the next release?

Maybe at some point, but not in the next release, I think.

> - if not, how can I turn off that warning? I don't want to see it every time my Emacs starts.

Edit the theme?